# KamiApiCardInfoJdV1JDAccountCookieCheckReq

## Properties

| Name       | Type       | Description | Notes                  |
| ---------- | ---------- | ----------- | ---------------------- |
| **cookie** | **string** | cookie      | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoJdV1JDAccountCookieCheckReq } from './api';

const instance: KamiApiCardInfoJdV1JDAccountCookieCheckReq = {
  cookie
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
